MPM Chat View.PHP Local File Include Vulnerability

Bugtraq ID: 23009
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 17 2007 12:00AM
Updated: Mar 19 2007 03:34PM
Credit: GloD_M is credited with discovering this vulnerability.
Vulnerable: MPM MPM Chat 2.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus